print("Νο \t Όνομα \t Επίθετο \t Ηλικία")
print("1 \t Ακης \t Παπάδημητρίου \t 21")
print("2 \t Μαρία \t Παπαδοπούλου \t 19")
print("3 \t Θωμάς \t Χατζηπετρος \t 24")

print("Kαλημέρα", end=" ")
print("Γιώργο")

